export const IN_PROGRESS = "IN_PROGRESS";
export const IN_REVIEW = "IN_REVIEW";
export const COMPLETED = "COMPLETED";
export const COMPLETED_SEARCH = "COMPLETED_SEARCH";
export const VIEW = "VIEW";
export const IN_PROGRESS_COOKIES = "IN_PROGRESS_COOKIES";
export const COMPLETED_COOKIES = "COMPLETED_COOKIES";
